Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 408983 - media-plugins/live-2012.01.07 stable request
Summary: media-plugins/live-2012.01.07 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: CVE-2012-1775
  Show dependency tree
 
Reported: 2012-03-20 10:01 UTC by Alexis Ballier
Modified: 2012-04-01 18:30 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexis Ballier gentoo-dev 2012-03-20 10:01:37 UTC
been there for a while, fixes thread safety issues for vlc, no bug
Comment 1 Agostino Sarubbo gentoo-dev 2012-03-20 12:19:46 UTC
@Alexis, 

new version is pulled in by vlc-2.0.1, so I would close this as WONTFIX
Comment 2 Samuli Suominen (RETIRED) gentoo-dev 2012-03-20 14:14:28 UTC
(In reply to comment #1)
> @Alexis, 
> 
> new version is pulled in by vlc-2.0.1, so I would close this as WONTFIX

vlc-2.0.1 has a depend for >=media-plugins/live-2011.12.23 and version 2012.01.07 as requested here is sufficient for that
Comment 3 Alexis Ballier gentoo-dev 2012-03-20 17:31:15 UTC
(In reply to comment #2)
> (In reply to comment #1)
> > @Alexis, 
> > 
> > new version is pulled in by vlc-2.0.1, so I would close this as WONTFIX
> 
> vlc-2.0.1 has a depend for >=media-plugins/live-2011.12.23 and version
> 2012.01.07 as requested here is sufficient for that

yes so rather make this one a blocker, thanks
Comment 4 Agostino Sarubbo gentoo-dev 2012-03-21 12:02:12 UTC
amd64 stable
Comment 5 Jeroen Roovers (RETIRED) gentoo-dev 2012-03-22 12:11:56 UTC
Stable for HPPA.
Comment 6 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2012-03-24 17:20:09 UTC
x86 stable
Comment 7 Brent Baude (RETIRED) gentoo-dev 2012-03-25 14:35:55 UTC
ppc done
Comment 8 Brent Baude (RETIRED) gentoo-dev 2012-03-25 18:41:14 UTC
ppc64 done
Comment 9 Markus Meier gentoo-dev 2012-03-30 17:49:25 UTC
arm stable
Comment 10 Raúl Porcel (RETIRED) gentoo-dev 2012-04-01 18:30:04 UTC
alpha/ia64/sparc stable